.xtable-bvbK5 {
 display: inline-block;
 margin: 1ex;
}

div.xtable-bvbK5b {
 display: table-row;
}

div.xtable-bvbK5c {
 display: table-cell;
 border: solid 1px silver;
 padding: 1ex;
}

.csscolor707 {
 display: inline-block;
 font-size: 2rem;
 font-weight: bold;
}

.clrNames786 {
 display: inline-block;
 padding: 1ex;
 margin: 1ex;
}

.clrNames786 span {
 line-height: 1.5;
 padding: 4px;
 color: white;
 text-shadow: black 2px 2px 2px;
}

.roundcorner991 {
 display: inline-block;
 border: solid 6px grey;
 padding: 1ex;
 vertical-align: middle;
 border-radius: 2rem;
 border-top-right-radius: 0;
 text-align: center;
}

.lineargrad431 {
 display: inline-block;
 background-image: linear-gradient(90deg, red 30%, white);
 padding: 1ex;
 margin: 1ex;
}

.radialgrad027 {
 display: inline-block;
 width: 100px;
 height: 100px;
 padding: 1ex;
 margin: 1ex;
 background-image: radial-gradient(circle at top left, #ff0000, #ffa000, #ffff00, #008000, #0000ff);
}

.opacity219 {
 display: inline-block;
 padding: 0;
 margin: 0;
 background-image: url("i/tile_B.png");
}

.opacity087 {
 padding: 0;
 margin: 0;
 font-size: 50px;
 font-weight: bold;
 color: white;
 opacity: 0.4;
}

.textshadow533 {
 display: inline-block;
 margin: 1ex;
 font-size: 1.7rem;
 text-shadow: 3px 3px 2px blue, 10px 10px 4px red, 20px 20px 7px green;
}

.underline_64042 {
 text-decoration: underline;
}

.overline_61202 {
 text-decoration: overline;
}

.line_through_45913 {
 text-decoration: line-through;
}

.bold_59472 {
 font-weight: bold;
}

.letter_spacing_43784 {
 letter-spacing: 8px;
}

.word_spacing_82010 {
 word-spacing: 8px;
}

.anime65439 {
 position: relative;
 display: inline-block;
 margin: 20px;
}

.heartbox04040 {
 position: absolute;
 bottom: 4px;
 right: 0px;
}

.heart34860 {
 animation: heart56224 1s 0s 60;
}

@keyframes heart56224 {
 0% {
  font-size: 1rem;
  color: red;
 }

 50% {
  font-size: 9rem;
  color: red;
  opacity: 0.7;
 }

 100% {
  font-size: 1rem;
  color: red;
 }
}

.cssbackground590 {
 display: inline-block;
 margin: 1ex;
 width: 110px;
 vertical-align: middle;
}

.imgrollover38437 {
 display: inline-block;
 margin: 1ex;
 padding: 2px;
 color: white;
 font-size: 1.5rem;
 font-weight: bold;
 max-width: 128px;
 background-image: url("i/tile_A.png");
}

.imgrollover38437:hover {
 background: url("i/tile_B.png"), brown;
}

.transform2d242 {
 display: inline-block;
 margin: 30px;
 font-size: 1.5rem;
 transform: rotate(-14deg) skew(30deg);
}

.transition124 {
 display: table;
 padding: 10px;
 margin: 1ex;
 border: solid 5px red;
 border-radius: 200px;
 box-shadow: 0 0 99px grey;
 min-width: 150px;
 transition: box-shadow 1s, min-width 1s;
 touch-action: manipulation;
}

.transition124:hover,
.transition124:active {
 min-width: 300px;
 box-shadow: 0px 0px 100px red;
}

.layout-yc9k {
 display: inline-block;
 border: solid 1px grey;
 padding: 0;
 margin: 0;
 width: 280px;
 max-width: 280px;
}

.display-kxmq {
 display: inline-block;
 border: solid 2px blue;
 padding: 1ex;
 margin: 1ex;
}

.layout-ygz8 {
 display: inline-block;
 position: relative;
 top: 20px;
 left: 60px;
 padding: 1rem;
 margin: 0;
 border: solid 1px grey;
 background-color: hsl(143, 19%, 43%, 0.2);
}

.posfixed871 {
 position: fixed;
 padding: 1ex;
 right: 5px;
 top: 100px;
 border: solid 3px grey;
}

.margin-8959 {
 display: inline-block;
 width: fit-content;
 font-size: 1rem;
 border: none;
 background-color: silver;
 color: black;
 margin: 1ex;
 padding: 0 1rem 1rem 1rem;
}

.padding-3599 {
 outline: solid 1px black;
 background-color: bisque;
 color: black;
 margin: 0;
 padding: 0 1rem 1rem 1rem;
}

.text-1580 {
 font-size: 1rem;
 border: none;
 background-color: white;
 color: black;
 margin: 0;
 padding: 0;
}

.boxshadow-StRM5 {
 display: inline-block;
 border-radius: 9px;
 padding: 4px;
 margin: 40px;
 box-shadow: 8px 6px 13px 8px red, -16px 12px 20px 16px yellow, 48px 36px 71px 48px hsla(168, 39%, 21%, 0.35);
}

.border-xZz74 {
 display: inline-block;
 border: dotted 4px red;
 padding: 1ex;
 margin: 1ex;
}

.outline-QJv7x {
 display: inline-block;
 outline: solid 3px red;
}

.boxsizing-FWnbY {
 display: inline-block;
 border: solid 1px grey;
 margin: 1ex;
 padding: 1ex;
 white-space: nowrap;
}

.center5177 {
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

.center5177 a {
 font-size: 2rem;
}

.textwrap50001 {
 display: inline-block;
 margin: 1ex;
 border: solid 1px silver;
}

.align75700 {
 display: inline-block;
 text-align: right;
 width: 8rem;
 border: solid 1px silver;
}

.firstlet353 {
 display: inline-block;
 width: 10rem;
 margin: 1rem;
}

.firstlet353 a:first-letter {
 font-size: 2rem;
 color: darkred;
}

.firstline986 {
 display: inline-block;
 width: 10rem;
 margin: 1rem;
}

.firstline986 a:first-line {
 color: darkred;
}

.overflow454 {
 display: inline-block;
 margin: 20px;
 overflow: auto;
 width: 15rem;
 height: 5rem;
 font-size: 1rem;
}

.flwlst017 {
 display: inline-block;
 margin: 1ex;
 border: solid 1px silver;
}

.liststar882 {
 list-style-type: "✿ ";
}

.txtfl_nCFvp {
 display: inline-block;
 font-size: 1rem;
 max-width: 150px;
}

.txtfl_RGTt6 {
 float: left;
 margin: 1ex;
}

.XdNgN {
 display: inline-block;
}

.zindex67-outer, .zindex67-inner {
 display: inline-block;
 width: 100px;
 height: 60px;
 margin: 0;
}

.zindex67-outer {
 position: relative;
 background-color: salmon;
}

.zindex67-inner {
 position: absolute;
 top: 20px;
 left: 20px;
 background-color: gold;
 opacity: 0.7;
}

.textoverimg55 {
 display: inline-block;
 margin: 1ex;
}

.flowAround66320 {
 display: inline-block;
 margin: 1ex;
}

.before-after-096 {
 display: inline-block;
 margin: 1ex;
}

.before-after-096 a:before {
 font-family: serif;
 content: "“";
 font-size: 50px;
 color: darkred;
}

.before-after-096 a:after {
 font-family: serif;
 content: "”";
 font-size: 50px;
 color: darkred;
}

.fontfamily4369 {
 display: inline-block;
 font-family: cursive;
 font-family: "Times New Roman", Tinos, "Liberation Serif", serif;
 font-size: 3rem;
}

.webfont3525 {
 display: inline-block;
 font-family: "Courier New", Cousine, "Liberation Mono", monospace;
 font-size: 1.5rem;
}

.fontsize1336 {
 font-size: 2rem;
}

.multicol-FRbMb {
 column-count: 4;
 font-size: 0.7rem;
 border: solid 2px grey;
 padding: 1ex;
}

.xflexbox7025 {
 display: flex;
 border: solid 1px red;
 justify-content: space-evenly;
}

.xitem951 {
 border: solid 1px blue;
 padding: 10px;
 margin: 6px;
}
